/* phpBB 3.3.x Style Sheet (the default phpBB 3.3.4 style prosilver)
    --------------------------------------------------------------
	Style name:			Ahoi_Xmas
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Tastenplayer ( https://www.phpbb-skins-by.koliofotis.ch/ )
    --------------------------------------------------------------
*/

html, body {
	background-image: url("./images/background.jpg");
	background-attachment: fixed;
	background-position: top center;
}

h1 {
	color: #E0E0E0;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0 -5px 35px rgba(255,255,255,0.3);
}

.border_top {
	background-image: url("./images/wraptop_border.png");
	background-repeat: repeat-x;
	min-height: 10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-top: -5px;
	margin-bottom: 8px;
}

.wrap {
	background-image: url("./images/wrap_background.jpg");
	border-left: 11px solid;
	border-image: url("./images/wrapside_border.png") 13 round;
	border-right: 11px solid;
	margin: -25px auto 10px;
	max-width: 1300px;
	min-width: 290px;
	box-shadow: 0 0 10px #494949;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	padding: 5px 15px 0;
}

.border_bottom {
	background-image: url("./images/wraptop_border.png");
	background-repeat: repeat-x;
	min-height: 10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-top: -8px;
}

.forumbg {
	background-color: transparent;
	background-image: url("./images/ul forums.png");
	background-size: cover;
	border-radius: 0;
	box-shadow: 0 0 10px #494949, 0 0 10px #494949, inset -8px -30px 40px -30px #333333;
	border-image: url("./images/forabg border.png") 18 round;
	border-top: 18px solid transparent;
	border-bottom: 13px solid transparent;
	padding: 5px 5px 0;
}

.forabg {
	background-color: transparent;
	background-image: url("./images/ul forums.png");
	background-size: cover;
	border-radius: 0;
	box-shadow: 0 0 10px #494949, 0 0 10px #494949, inset -8px -30px 40px -30px #333333;
	border-image: url("./images/forabg border.png") 18 round;
	border-top: 18px solid transparent;
	border-bottom: 13px solid transparent;
	padding: 5px 5px 0;
}

.fa-external-link-square::before {
	content: "\f0f3";
	color: #B48240;
	font-size: 14px;
}

.icon.icon-gold, a:hover .icon.icon-gold {
	color: #B48240;
}

.postprofile {
	border-left: 2px solid #C33B34;
}

.online {
	border: 4px solid darkred;
}

.statistics-container {
	background: transparent;
	border-radius: 0;
	border-image: url("./images/statblock_border.png") 18 round;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	box-shadow: 0 0 10px #494949;
	-moz-box-shadow: 0 0 10px #494949;
	-webkit-box-shadow: 0 0 10px #494949;
	margin-bottom: 4px;
}

.image_footerright {
	background-image: url("./images/imagerightfooter.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 5px;
	top: 1px;
	border: none;
	border-radius: 7px;
	width: 290px;
	height: 110px;
	text-align: left;
	padding: 2px 0;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	color: #715820;
	font-weight: bold;
	padding-top: 28px;
	padding-left: 20px;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }

.icon.fa-share {
	font-size: 11.5px;
	color: #0F6817;
}

li.row:hover {
	background-color: transparent;
	background-image: url("./images/row_bg_image.png")!important;
	background-repeat: repeat;
}

.no-avatar .avatar-container {
	display: block;
	width: 100px;
	height: 100px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url("./images/no_avatar.png");
	background-position: 50% 55%;
	background-size: auto auto;
	margin-bottom: 5px;
}

@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) {
	.image_footerright {
		position: static;
	}
}

@media only screen and (max-width: 667px), only screen and (max-device-width: 667px) {
	 .image_footerright {
		margin-bottom: 0;
		padding-left: 15px;
	}

	.copyright {
	padding-bottom: 0;
	margin-bottom: 0;
	}
}

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	.image_footerright {
		position: static;
		margin-left: -8px;
		width: auto;
	}
}